Red Hat Enterprise Linux 6.5 et SUSE Linux Enterprise Server 12 contiennent des messages «Avertissement» ACPI - Lenovo Systems - Lenovo Support FR